/*
 * This Kotlin source file was generated by the Gradle 'init' task.
 */
package saying.hello

// fun Greeting() = {
//   print("What is your name? ")
//   val name = readLine()
//   println("\nHello, $name!")
// }

fun main(args: Array<String>) {
  // Greeting()
  print("What is your name? ")
  val name = readLine()
  println("Hello, $name!")
}
